RubyGems Navigation menu

minitest-matchers_vaccine 1.0.3

Adds matcher support to minitest without all the other RSpec-style expectation "infections."

Versiones:

  1. 1.0.4 - May 31, 2016 (8 KB)
  2. 1.0.3 - May 05, 2015 (8 KB)
  3. 1.0.2 - August 03, 2014 (8 KB)
  4. 1.0.1 - August 03, 2014 (8 KB)
  5. 1.0.0 - August 03, 2014 (8 KB)

dependencias de Runtime (1):

  • minitest ~> 5.0
  • dependencias de Development (2):

  • bundler ~> 1.6
  • rake >= 0
  • Propietarios:

    Autores:

    • Ryan McGeary

    SHA 256 checksum:

    477bbda45a1c9ad3babbfdeb89f3e74f002ed2fc378becc873dbe54055a61440

    Total de descargas 893.462

    Para esta versión 8.913

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9

    Enlace: